DB_HOST=DESKTOP-22T88B6
DB_DATABASE=Importaciones_HC
DB_USERNAME=sa
DB_PASSWORD=Soluciones01

ENCRYPTION_KEY=6a7f92d3c8d1e5b3b0ac23ff1926a7c9
ENCRYPTION_IV=7c9f4a2d1e3b5f7a


RECAPTCHA_SECRET=6LfkMB8rAAAAAFWMAZmIqtN0ocDzg9t1g0_xbkkN

SMTP_PASS=N036p7y!

API_URL=http://50.21.176.205:3000
API_USER=adminAS
API_PASS=zC?K.Z5o2tiLN4gE
